.html1483ca389b49ac8e {
	background-color:#000000;
	background-image:none;
}
.body8c8445a28536826a {
	margin:0;
	padding:0;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height:22px;
	-webkit-text-size-adjust:100%;
}
.pageContent918e9e7f66c0a361 {
	box-sizing:border-box;
	margin:0;
	padding:15px 15px 15px 15px;
	min-width:1530px;
	min-height:100vh;
	overflow:hidden;
}
.lineDiv73be5b5c33ad9493 {
	display:flex;margin:0;
	padding:0;
	line-height:0px;
	min-width:1450px;
	justify-content:center;
	position:relative;
}
.pageArea588a7f2c93827836 {
	position:relative;
	width:1400px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:250px;
	background-color:#000000;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContenta6dc576ec93f1a1 {
	position:relative;
	margin:0;
	padding:0;
	min-height:250px;
	line-height:22px;
}
.pageItema94ac0aa347d8f6f {
	position:absolute;
	left:460px;
	top:12px;
	width:390px;
	height:79px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.itemContent941b6663447e778f {
	width:100%;
	height:100%;
	position:relative;
}
.pictured7c5dc08e70b58d {
	width: 390px;
	height: 79px;
	border-width:0;
}
.pageArea8ea6e3107bc09099 {
	position:relative;
	width:1400px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:746px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent1f839c93bea04a86 {
	position:relative;
	margin:0;
	padding:0;
	min-height:746px;
	line-height:22px;
}
.pageItema7eb5158a1954397 {
	position:absolute;
	left:-21px;
	top:-87px;
	width:1359px;
	height:833px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picturebf7c6ec5a080833 {
	width: 1359px;
	height: 833px;
	border-width:0;
}
.pageItemd39287872f5c84a0 {
	position:absolute;
	left:759px;
	top:-89px;
	width:641px;
	height:835px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture417b91725fbb836c {
	width: 641px;
	height: 835px;
	border-width:0;
}
.pageItem378ada815b75806b {
	position:absolute;
	left:18px;
	top:622px;
	width:379px;
	height:100px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pictureb67f547b77ad6cc7 {
	width: 379px;
	height: 100px;
	border-width:0;
}
.pageItem589a437ca368b8af {
	position:absolute;
	left:134px;
	top:49px;
	width:109px;
	height:31px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture2320565956fd2e {
	width: 109px;
	height: 31px;
	border-width:0;
}
.pageItemef92c498827d5c94 {
	position:absolute;
	left:11px;
	top:50px;
	width:95px;
	height:31px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture474ae3749db98d4f {
	width: 95px;
	height: 31px;
	border-width:0;
}
.pageItem7e7e8ae757998a94 {
	position:absolute;
	left:275px;
	top:50px;
	width:147px;
	height:31px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picturec179b96648c99da2 {
	width: 147px;
	height: 31px;
	border-width:0;
}
.pageItemb3633b8b9e4a68b0 {
	position:absolute;
	left:396px;
	top:-158px;
	width:533px;
	height:158px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture7e4f5a794ddc5e3e {
	width: 533px;
	height: 158px;
	border-width:0;
}
.pageItemc3a34d7e6542d837 {
	position:absolute;
	left:25px;
	top:165px;
	width:700px;
	height:393px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemd3b6a151c1c6a3a1 {
	position:absolute;
	left:430px;
	top:45px;
	width:282px;
	height:37px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture9a82c962ac2b86 {
	width: 282px;
	height: 37px;
	border-width:0;
}
.lineDiv44ca87a03e69c461 {
	display:flex;margin:0;
	padding:0;
	line-height:0px;
	min-width:1500px;
	justify-content:center;
	position:relative;
}
.pageArea8ccde7c920487dd8 {
	position:relative;
	width:1500px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:500px;
	background-color:#000000;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent7a9fae69889c6096 {
	position:relative;
	margin:0;
	padding:0;
	min-height:500px;
	line-height:22px;
}
.pageItem368c57a150bc96b9 {
	position:absolute;
	left:752px;
	top:87px;
	width:140px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.buttonWrapper258a9ec2413fb295 {
	line-height:0px;
}
.buttonLink4ca41dd69d7630c2, .buttonLink4ca41dd69d7630c2:link, .buttonLink4ca41dd69d7630c2:visited, .buttonLink4ca41dd69d7630c2:hover, .buttonLink4ca41dd69d7630c2:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:140px;
	height:31px;
	padding:9px 0px 0px 0px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ff54b0;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.pageItema2a66e6e63bc656d {
	position:absolute;
	left:655px;
	top:88px;
	width:140px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.cookiesc69a11c18e4b7980 {
	background-color:rgba(255, 255, 255, 0.9);
	background-image:none;
	border-width:1px 0px;
	border-style:solid;
	border-color:#666666 #000000;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	line-height:22px;
	padding:25px 25px 25px 25px;
}
.buttonLinkce832486776ccfca, .buttonLinkce832486776ccfca:link, .buttonLinkce832486776ccfca:visited {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#ffffff;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLinkce832486776ccfca:hover {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#666666;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLinkce832486776ccfca:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#000000;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.pageItema312473111439867 {
	position:absolute;
	left:24px;
	top:154px;
	width:732px;
	height:464px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph32529bbd0eb91a5 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:18px;
}
.text8cae758c94774563 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#fd4da3;
	line-height:26px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageAreaa6c763179b9b816d {
	position:relative;
	width:1400px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:981px;
	background-color:#000000;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent4283b3c8d771b5f5 {
	position:relative;
	margin:0;
	padding:0;
	min-height:981px;
	line-height:22px;
}
.pageItema2936b99aad0747d {
	position:absolute;
	left:-8px;
	top:164px;
	width:892px;
	height:817px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph855618c15b7da12e {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:29px;
}
.text7b584a7a907cc118 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:29px;
	color:#fb4ca0;
	line-height:37px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.text3b58d97c9e527ba2 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:29px;
	color:#fb4ca0;
	line-height:37px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItem7660d176dddf3135 {
	position:absolute;
	left:719px;
	top:202px;
	width:120px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.buttonLink14d136874e7c716d, .buttonLink14d136874e7c716d:link, .buttonLink14d136874e7c716d:visited {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:120px;
	height:31px;
	padding:9px 0px 0px 0px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#000000;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.buttonLink14d136874e7c716d:hover {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:120px;
	height:40px;
	padding:0px 0px 0px 0px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#ffffff;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.buttonLink14d136874e7c716d:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:116px;
	height:27px;
	padding:9px 0px 0px 0px;
	border:2px solid #000000;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#000000;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.pageItem2090acd83a73598d {
	position:absolute;
	left:719px;
	top:274px;
	width:124px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem4db67a37659eb29c {
	position:absolute;
	left:722px;
	top:389px;
	width:120px;
	height:35px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.buttonLink246e5f5ae78e5a62, .buttonLink246e5f5ae78e5a62:link, .buttonLink246e5f5ae78e5a62:visited {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:120px;
	height:26px;
	padding:9px 0px 0px 0px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#000000;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.buttonLink246e5f5ae78e5a62:hover {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:120px;
	height:35px;
	padding:0px 0px 0px 0px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#ffffff;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.buttonLink246e5f5ae78e5a62:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:116px;
	height:22px;
	padding:9px 0px 0px 0px;
	border:2px solid #000000;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#000000;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.pageItem8b9bcc513293b05f {
	position:absolute;
	left:723px;
	top:202px;
	width:120px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem65b2475f134b3ce0 {
	position:absolute;
	left:715px;
	top:163px;
	width:140px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.buttonLink4d877484623f2279, .buttonLink4d877484623f2279:link, .buttonLink4d877484623f2279:visited, .buttonLink4d877484623f2279:hover, .buttonLink4d877484623f2279:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:140px;
	height:31px;
	padding:9px 0px 0px 0px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#000000;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.pageItem571f3762c47dafab {
	position:absolute;
	left:719px;
	top:164px;
	width:140px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemabc87e8f2234836f {
	position:absolute;
	left:720px;
	top:160px;
	width:140px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem6c6c47ca893be1ce {
	position:absolute;
	left:723px;
	top:163px;
	width:140px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemc19779b5696aa37e {
	position:absolute;
	left:718px;
	top:240px;
	width:140px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8ec26e7e37b5c93d {
	position:absolute;
	left:721px;
	top:313px;
	width:124px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem97edba4d5b245d9a {
	position:absolute;
	left:720px;
	top:352px;
	width:120px;
	height:35px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea6572a895239d2d77 {
	position:relative;
	width:1400px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:8431px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContenta1ab49217f2a76ae {
	position:relative;
	margin:0;
	padding:0;
	min-height:8431px;
	line-height:22px;
}
.pageItemcaa9d71e0957e5e {
	position:absolute;
	left:-21px;
	top:-87px;
	width:1438px;
	height:881px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pictured42696db97477174 {
	width: 1438px;
	height: 881px;
	border-width:0;
}
.pageItema1ddb89ea1913fb9 {
	position:absolute;
	left:-37px;
	top:116px;
	width:1481px;
	height:8315px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:#043d6b;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragrapha459b7d5c0c66553 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:14px;
}
.text7e88737c89866aa5 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#fd4da3;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.lineDivc2f899567c8096b7 {
	display:flex;margin:0;
	padding:0;
	line-height:0px;
	min-width:1354px;
	justify-content:center;
	position:relative;
}
.pageArea69c595f3df416cc9 {
	position:relative;
	width:1208px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:650px;
	background-color:#000000;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent3bce7a106c55d070 {
	position:relative;
	margin:0;
	padding:0;
	min-height:650px;
	line-height:22px;
}
.pageArea766bc963ae73ae6c {
	position:relative;
	width:1400px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:793px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent5c7225e8a868528a {
	position:relative;
	margin:0;
	padding:0;
	min-height:793px;
	line-height:22px;
}
.pageItemaeca8aac6d70595c {
	position:absolute;
	left:-20px;
	top:-88px;
	width:1438px;
	height:881px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8d763a1332ae8c5c {
	position:absolute;
	left:397px;
	top:-159px;
	width:533px;
	height:158px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem7e3a272b4546b6e0 {
	position:absolute;
	left:332px;
	top:305px;
	width:655px;
	height:254px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph635f82b4955e9876 {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:24px;
}
.text6d566c4899c9a51b {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:24px;
	color:#fd4da3;
	line-height:32px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItemb0ad8a6a68efc9ae {
	position:absolute;
	left:21px;
	top:142px;
	width:405px;
	height:292px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture7b9e8aacb09132c7 {
	width: 405px;
	height: 292px;
	border-width:0;
}
.pageItem618b8fae4987642e {
	position:absolute;
	left:437px;
	top:146px;
	width:371px;
	height:451px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture9c45ade2e5913e72 {
	width: 371px;
	height: 451px;
	border-width:0;
}
.pageItem727d97bb3ac61c5b {
	position:absolute;
	left:24px;
	top:441px;
	width:402px;
	height:163px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture19d2a061672b998d {
	width: 402px;
	height: 163px;
	border-width:0;
}
.pageArea75aab86dadba818c {
	position:relative;
	width:1400px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:1012px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent203c69dea9cd8e76 {
	position:relative;
	margin:0;
	padding:0;
	min-height:1012px;
	line-height:22px;
}
.pageItem8f2c6a72863c8aaf {
	position:absolute;
	left:-20px;
	top:111px;
	width:1247px;
	height:901px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture4a746c966b9e4965 {
	width: 1247px;
	height: 901px;
	border-width:0;
}
.pageArea90e95cb98b8e7e9e {
	position:relative;
	width:1400px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:1339px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent9927af1f6c2e2f1e {
	position:relative;
	margin:0;
	padding:0;
	min-height:1339px;
	line-height:22px;
}
.pageItemc74827ac388abf8c {
	position:absolute;
	left:0px;
	top:122px;
	width:1002px;
	height:1217px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pictureb4ae56a6cadc2bd {
	width: 1002px;
	height: 1217px;
	border-width:0;
}
.pageItem51ee8877edaf357d {
	position:absolute;
	left:-29px;
	top:144px;
	width:1429px;
	height:581px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture5c738a485f659b65 {
	width: 1429px;
	height: 581px;
	border-width:0;
}
